@CHARSET "UTF-8";
html, body{
	height:100%;
}

body{
	text-align:center;
	background-color:#e7e7e7;
}


div#closed{
	display:block;
	position:absolute;
	width:290px;
	height:185px;
	top:-185px;
	left:-60px;
}


/* 
	Rounded corners boxes
	warning all corrner images should be 10x10 px 
*/
div.rounded10{
	margin:0;
	height:100%;
	position:relative;
}



div.rounded10 div.tl, div.rounded10 div.tr, div.rounded10 div.bl, div.rounded10 div.br{
	background-repeat:no-repeat;
	position:absolute;
	padding:0;
	margin:0 !important;
	margin-bottom:-1px;/*visible only for IE6 which does not known what !important means*/
	margin-right:-1px;/*visible only for IE6 which does not known what !important means*/
	height:10px !important;
	width:10px !important;
	font-size:0;
	z-index:1;
}

div.rounded10 div.tl{
	top:-1px;
	left:-1px;
}

div.rounded10 div.tr{
	top:-1px;
	right:-1px;
}

div.rounded10 div.bl{
	bottom:-1px;
	left:-1px;
}

div.rounded10 div.br{
	bottom:-1px;
	right:-1px;
}

div.rounded10 div.label{
	padding:3px 10px;
}

div.rounded10 div.content{
	padding:3px 10px;
}

.display_none{
	display:none;
}